#!/bin/bash

# Les commandes shell peuvent précéder un script Perl.
echo "Ceci précède le script Perl embarqué à l'intérieur de \"$0\"."
echo "==============================================================="

perl -e 'print "Ceci est un script Perl embarqué.\n";'
# Comme sed, Perl utilise aussi l'option "-e".

echo "==============================================================="
echo "Néanmoins, le script peut aussi contenir des commandes shell et système."

exit 0
